### Property

# EvinceDocument Document:modified

since: 3.0

#### Declaration

    property modified: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | FALSE
Getter method | `ev_document_get_modified()`
Setter method | `ev_document_set_modified()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no